﻿@media (max-width: 600px){
    .container-fluid {
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: auto;
        margin-right: auto;
    }
    .programCard {
        flex-direction:column;
    }
    .treePartialDiv {
        width:90%
    }
    .mobile-notifications {
        display: block;
    }
    .notification {
        display: none;
   }
    #Attach_ID {
        height: fit-content !important;

    }
}
.notifyList2 {
    overflow-y: auto;
    height: fit-content;
    max-height: 30em;
}

    .notifyList2::-webkit-scrollbar {
        width: 5px;
        position: absolute;
        margin: 5px;
    }

    .notifyList2::-webkit-scrollbar-track {
        width: 2px;
        position: absolute;
        /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
        /*border-radius: 10px;*/
    }

    .notifyList2::-webkit-scrollbar-thumb {
        width: 2px;
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px #007bff;
        position: absolute;
    }

.notification-list-item {
    display: flex;
    cursor: pointer;
    padding: 0.5em;
    border-radius: 1em;
}
